VRSpace.org - Bug #143

video avatar failure
08/05/2022 11:58 AM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/05/2022

0%
0.00 hour
0.00 hour

Description
When logging in

Uncaught (in promise) TypeError:
AvatarController https://www.vrspace.org/babylon/Jjs/ui/avatar—-controller.js:18

avatar is undefined

afterLoad https://www.vrspace.org/babylon/avatar-selection. js:589

load https://www.vrspace.org/babylon/js/ui/world.js:415

History

#1 - 08/05/2022 12:26 PM - Josip Almasi

- Status changed from New to Resolved

side effect of new AvatarController and detection of humanoid avatar

#2 - 09/20/2022 12:06 PM - Josip Almasi

- Status changed from Resolved to Closed

04/19/2024
